<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Travel Blog</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>

    <nav class="navbar navbar-expand-lg navbar-dark bg-info">
        <img src="https://img.icons8.com/cute-clipart/50/000000/airplane-window-open.png" alt="img"/>
            <a class="navbar-brand" href="#">Steve's Blog</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">How I started my journey to travel</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Tips and Tricks
                    </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="#">Locations to visit</a>
                                <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">Best cameras to shoot with</a>
                                <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">How to take great photos</a>
                        </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown-two" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Check out my Social Media for more pictures
                    </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown-two">
                            <a class="dropdown-item" href="https://twitter.com/?lang=en" target="_blank">Visit my Twitter</a>
                                <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="https://www.facebook.com/" target="_blank">Visit my Facebook</a>
                                <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="https://www.instagram.com/?hl=en" target="_blank">Visit my Instagram</a>
                        </div>
                </li>
            </ul>
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0 text-dark" type="submit">Search</button>
            </form>
        </div>
    </nav>
<!-- end of navbar -->

<!--    start of container -->
    <div class="container">
        <div class="row">
            <div class="col-6 pt-4">
                <h2 class="text-center">
                    Welcome to my Travel Blog!
                </h2>
                <img src="images/lake.jpg" class="img-fluid" alt="Responsive image">
            </div>

            <div class="col-6 pt-5">
                <div class="card">
                    <div class="card-header">
                        Lake up in Alaska
                    </div>
                    <div class="card-body">
                        <h5 class="card-title">How the trip was to the lake</h5>
                            <p class="card-text">Lorem ipsum dolor sit amet,
                            consectetur adipisicing elit. Aliquid culpa
                            cumque doloremque dolores est, expedita explicabo
                            facere itaque nesciunt nisi odio odit perferendis
                            praesentium quasi quia quis quisquam reiciendis
                            sed tenetur voluptatum! Accusamus ad aliquam
                            amet aperiam assumenda atque dolor ducimus maxime
                            minima nulla, omnis porro quod recusandae unde voluptatum!</p>
                                <a href="html/lake-blog-steve.html" target="_blank" class="btn btn-primary">Click to see full image</a>
                    </div>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-6 pt-4">
                <div class="card">
                    <div class="card-header">
                        Moonstone Beach in Cambria, CA
                    </div>
                        <div class="card-body">
                            <h5 class="card-title">Breathtaking views of the beach</h5>
                                <p class="card-text">Lorem ipsum dolor sit amet,
                                consectetur adipisicing elit. Aliquid culpa
                                cumque doloremque dolores est, expedita explicabo
                                facere itaque nesciunt nisi odio odit perferendis
                                praesentium quasi quia quis quisquam reiciendis
                                sed tenetur voluptatum! Accusamus ad aliquam
                                amet aperiam assumenda atque dolor ducimus maxime
                                minima nulla, omnis porro quod recusandae unde voluptatum!</p>
                                    <a href="html/moonstone-beach-blog-steve.html" target="_blank" class="btn btn-primary">Click to see full image</a>
                        </div>
                </div>
            </div>

            <div class="col-6 pt-4">
                <img src="images/moonstone-beach.jpg" class="img-fluid" alt="Responsive image">
            </div>
        </div>

        <div class="row">
            <div class="col-6 pt-4">
                <img src="images/san-juan.jpeg" class="img-fluid" alt="Responsive image">
            </div>

            <div class="col-6 pt-4">
                <div class="card">
                    <div class="card-header">
                        San Juan Forest and Mountains
                    </div>
                        <div class="card-body">
                            <h5 class="card-title">The gorgeous San Juan mountains</h5>
                                <p class="card-text">Lorem ipsum dolor sit amet,
                                consectetur adipisicing elit. Aliquid culpa
                                cumque doloremque dolores est, expedita explicabo
                                facere itaque nesciunt nisi odio odit perferendis
                                praesentium quasi quia quis quisquam reiciendis
                                sed tenetur voluptatum! Accusamus ad aliquam
                                amet aperiam assumenda atque dolor ducimus maxime
                                minima nulla, omnis porro quod recusandae unde voluptatum!</p>
                                    <a href="html/san-juan-steve-blog.html" target="_blank" class="btn btn-primary">Click to see full image</a>
                        </div>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-6 pt-4">
                <div class="card">
                    <div class="card-header">
                        South African Safari
                    </div>
                        <div class="card-body">
                            <h5 class="card-title">South Africa and the safari in its backyard</h5>
                                <p class="card-text">Lorem ipsum dolor sit amet,
                                consectetur adipisicing elit. Aliquid culpa
                                cumque doloremque dolores est, expedita explicabo
                                facere itaque nesciunt nisi odio odit perferendis
                                praesentium quasi quia quis quisquam reiciendis
                                sed tenetur voluptatum! Accusamus ad aliquam
                                amet aperiam assumenda atque dolor ducimus maxime
                                minima nulla, omnis porro quod recusandae unde voluptatum!</p>
                                    <a href="html/south-africa-steve-blog.html" target="_blank" class="btn btn-primary">Click to see full image</a>
                        </div>
                </div>
            </div>

            <div class="col-6 pt-4">
                <img src="images/south-africa.jpg" class="img-fluid" alt="Responsive image">
            </div>
        </div>

        <div class="row">
            <div class="col-6 pt-4">
                <img src="images/la-mesa.jpg" class="img-fluid" alt="Responsive image">
            </div>

            <div class="col-6 pt-4">
                <div class="card">
                    <div class="card-header">
                        La Mesa Ruins
                    </div>
                    <div class="card-body">
                        <h5 class="card-title">La Mesa and the wonderful hike to reach it</h5>
                        <p class="card-text">Lorem ipsum dolor sit amet,
                            consectetur adipisicing elit. Aliquid culpa
                            cumque doloremque dolores est, expedita explicabo
                            facere itaque nesciunt nisi odio odit perferendis
                            praesentium quasi quia quis quisquam reiciendis
                            sed tenetur voluptatum! Accusamus ad aliquam
                            amet aperiam assumenda atque dolor ducimus maxime
                            minima nulla, omnis porro quod recusandae unde voluptatum!</p>
                        <a href="html/la-mesa-steve-blog.html" target="_blank" class="btn btn-primary">Click to see full image</a>
                    </div>
                </div>
            </div>
        </div>
            <br><br><br>
        <a href="#top" class="text-center">Click to return to top of page</a>
    </div>
<!--    to add frame to img, target col that has img and put border element in img element from css-->

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

</body>
</html>